Subject: Re: 1/48 F-84E Thunderjet
From: "Steve Bamford" <[email-masked]>
To: "C. Verheyde" <[email-masked]>
Date: Fri, 19 Jul 2002 01:54:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "C. Verheyde" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 15, 2002 12:03 PM
Subject: 1/48 F-84E Thunderjet

> Hi Steve
>
> Hereby I send you some pictures of my recently build F-84E Thunderjet
> straight out of the Revell box.
> It's a Dutch Airforce fighter from the early fiftys and was based on
Volkel
> airfield in the south of holland.
> The model was quit well fitting and I think Revell did a great job by
> creating this model.
> I spraypainted the model with conventional spray tins as I have no
airbrush
> yet and I still have to practice a lot. For cockpit interieur I used
> Gunze-Sangyo 312 green. I tryed weathering the model with black waterbased
> paint and it came out quit well. The decals Revell sends with the kit are
> from great quality so I used them.
> This is my first tribute to the A.R.C. and I hope to share some more
models
> with you in the future.
>
> Kind regards,
> Chris Verheyde.
>
>
>